.list-links, .list-links > li {
	list-style-type: none;
	padding-left: 0.5em;
	margin: 0 0 0.5em 0;
}

.table-links {
	width: 80%;
}

.profile-picture {
	width: 100px;
	max-height: 200px;
}

.member-div {
	padding-top: 1em;
	padding-bottom: 3em;
	border-top: solid #ddd 1px;
}

.profile-picture-div {
	position: relative;
	width: 100px;
}

.profile-picture-overlay {
	position: absolute;
	bottom: 0px;
	right: 2px;
	color: #eee;
	font-weight: bold;
	font-size: medium;
}

.profile-picture-heading {
	margin-top: 0px;
}

.popover {
	max-width: 95%; /* Max Width of the popover (depending on the container!) */
}

.panel-page-content {
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: rgba(255,255,255,0.97);
}

.image-info-div {
	padding-top: 1em;
}

@media only screen and (max-width: 767px) {
	.panel-page-content {
		padding-left: 15px;
		padding-right: 15px;
	}
}

#home {
	min-height: 600px;
}
